.gdpr-overlay {
  /* HTML5 display-role reset for older browsers */
}
.gdpr-overlay html,
.gdpr-overlay body,
.gdpr-overlay div,
.gdpr-overlay span,
.gdpr-overlay applet,
.gdpr-overlay object,
.gdpr-overlay iframe,
.gdpr-overlay h1,
.gdpr-overlay h2,
.gdpr-overlay h3,
.gdpr-overlay h4,
.gdpr-overlay h5,
.gdpr-overlay h6,
.gdpr-overlay p,
.gdpr-overlay blockquote,
.gdpr-overlay pre,
.gdpr-overlay a,
.gdpr-overlay abbr,
.gdpr-overlay acronym,
.gdpr-overlay address,
.gdpr-overlay big,
.gdpr-overlay cite,
.gdpr-overlay code,
.gdpr-overlay del,
.gdpr-overlay dfn,
.gdpr-overlay em,
.gdpr-overlay img,
.gdpr-overlay ins,
.gdpr-overlay kbd,
.gdpr-overlay q,
.gdpr-overlay s,
.gdpr-overlay samp,
.gdpr-overlay small,
.gdpr-overlay strike,
.gdpr-overlay strong,
.gdpr-overlay sub,
.gdpr-overlay sup,
.gdpr-overlay tt,
.gdpr-overlay var,
.gdpr-overlay b,
.gdpr-overlay u,
.gdpr-overlay i,
.gdpr-overlay center,
.gdpr-overlay dl,
.gdpr-overlay dt,
.gdpr-overlay dd,
.gdpr-overlay ol,
.gdpr-overlay ul,
.gdpr-overlay li,
.gdpr-overlay fieldset,
.gdpr-overlay form,
.gdpr-overlay label,
.gdpr-overlay legend,
.gdpr-overlay table,
.gdpr-overlay caption,
.gdpr-overlay tbody,
.gdpr-overlay tfoot,
.gdpr-overlay thead,
.gdpr-overlay tr,
.gdpr-overlay th,
.gdpr-overlay td,
.gdpr-overlay article,
.gdpr-overlay aside,
.gdpr-overlay canvas,
.gdpr-overlay details,
.gdpr-overlay embed,
.gdpr-overlay figure,
.gdpr-overlay figcaption,
.gdpr-overlay footer,
.gdpr-overlay header,
.gdpr-overlay hgroup,
.gdpr-overlay menu,
.gdpr-overlay nav,
.gdpr-overlay output,
.gdpr-overlay ruby,
.gdpr-overlay section,
.gdpr-overlay summary,
.gdpr-overlay time,
.gdpr-overlay mark,
.gdpr-overlay audio,
.gdpr-overlay video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.gdpr-overlay article,
.gdpr-overlay aside,
.gdpr-overlay details,
.gdpr-overlay figcaption,
.gdpr-overlay figure,
.gdpr-overlay footer,
.gdpr-overlay header,
.gdpr-overlay hgroup,
.gdpr-overlay menu,
.gdpr-overlay nav,
.gdpr-overlay section {
  display: block;
}
.gdpr-overlay body {
  line-height: 1;
}
.gdpr-overlay ol,
.gdpr-overlay ul {
  list-style: none;
}
.gdpr-overlay blockquote,
.gdpr-overlay q {
  quotes: none;
}
.gdpr-overlay blockquote:before,
.gdpr-overlay blockquote:after,
.gdpr-overlay q:before,
.gdpr-overlay q:after {
  content: '';
  content: none;
}
.gdpr-overlay table {
  border-collapse: collapse;
  border-spacing: 0;
}
.gdpr-overlay {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  z-index: 3000000;
}
.gdpr-overlay .gdpr-popup {
  position: absolute;
  top: 0;
  left: 0;
  width: 600px;
  background: #FFFFFF;
  padding: 30px 30px;
  border-radius: 8px;
  opacity: 0;
  -moz-box-shadow: 0 0 50px #000000;
  -webkit-box-shadow: 0 0 50px #000000;
  box-shadow: 0px 0px 50px #000000;
  filter: progid:DXImageTransform.Microsoft.Glow(Color=black, Strength=50);
  overflow-x: hidden;
  overflow-y: auto;
  max-width: 90%;
  max-height: 95%;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup {
    padding: 50px 80px;
  }
}
.gdpr-overlay .gdpr-popup a {
  color: #0F4F58;
  text-decoration: underline;
}
.gdpr-overlay .gdpr-popup a:hover,
.gdpr-overlay .gdpr-popup a:focus {
  text-decoration: none;
}
.gdpr-overlay .gdpr-popup .gdpr-logo {
  height: 40px;
  text-align: center;
  margin-bottom: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('/static/bg/shared/gdpr/btv-logo.png');
  background-size: contain;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-logo {
    margin-bottom: 50px;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-logo img {
  display: inline;
}
.gdpr-overlay .gdpr-popup p {
  text-align: justify;
  margin-bottom: 20px;
}
.gdpr-overlay .gdpr-popup .gdpr-check {
  display: none;
  position: relative;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-check {
    margin: 0 0 0 -15px;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left {
    width: 35px;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left input[type=checkbox] {
  visibility: hidden;
}
.gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left .gdpr-checkbox {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  position: relative;
  border: 2px solid #0F4F58;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left .gdpr-checkbox {
    width: 25px;
    height: 25px;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left .gdpr-checkbox label {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 100px;
  transition: all .5s ease;
  cursor: pointer;
  position: absolute;
  top: 3px;
  left: 3px;
  z-index: 1;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left .gdpr-checkbox label {
    width: 17px;
    height: 17px;
    top: 2px;
    left: 2px;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-left .gdpr-checkbox input[type=checkbox]:checked + label {
  background: #0F4F58;
}
.gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-right {
  margin-left: 50px;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-check .gdpr-check-right {
    margin-left: 35px;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-accept {
  display: block;
  margin: 30px auto 0;
  padding: 15px 0;
  width: 140px;
  text-transform: uppercase;
  border: none;
  border-radius: 8px;
  background: #0F4F58;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 1px;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-accept {
    margin: 50px auto 0;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-accept:hover,
.gdpr-overlay .gdpr-popup .gdpr-accept:focus {
  background: #3FB6AD;
}
.gdpr-overlay .gdpr-popup .gdpr-dismiss {
  display: block;
  margin: 15px auto 0;
  padding: 10px 0;
  width: 220px;
  text-transform: uppercase;
  border: none;
  border-radius: 8px;
  background: #0F4F58;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 1px;
}
@media (min-width: 700px) {
  .gdpr-overlay .gdpr-popup .gdpr-dismiss {
    margin: 15px auto 0;
  }
}
.gdpr-overlay .gdpr-popup .gdpr-dismiss:hover,
.gdpr-overlay .gdpr-popup .gdpr-dismiss:focus {
  background: #3FB6AD;
}
.gdpr-overlay.gdpr-voyo .gdpr-popup a {
  color: #19D1FF;
}
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-logo {
  background-image: url('/static/bg/microsites/voyo/img/voyo_logo_new.png');
}
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-check .gdpr-check-left .gdpr-checkbox {
  border-color: #19D1FF;
}
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-check .gdpr-check-left .gdpr-checkbox input[type=checkbox]:checked + label {
  background: #19D1FF;
}
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-accept,
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-dismiss {
  background: #19D1FF;
}
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-accept:hover,
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-dismiss:hover,
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-accept:focus,
.gdpr-overlay.gdpr-voyo .gdpr-popup .gdpr-dismiss:focus {
  background: #0E8AA9;
}
